botanichorizons.lexicon.entry.multiblockInfo=§0New Multiblocks
botanichorizons.lexicon.entry.automatedAlfPortal=§0Synthetic Elven Gateway
botanichorizons.lexicon.entry.automatedManaPool=§0Mana Fountains
